﻿.tiwen_body{
	position: fixed;
	z-index: 10000;
	width: 600px;
	height: 400px;
	background-color: #ffffff;
	top:50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -300px;
}
.tiwen_x{
	position: absolute;
    top:-18px;
    right: -18px;
    z-index: 10000;
}
.tiwen_content{
    margin: 10px 32px;
}

.tiwen_1_left{
	color:#000000;
	float: left;
	font-size:20px;
	line-height: 35px; 
	font-family: STHeiti Light,"华文细黑";
}
.tiwen_1_right{
	color: #388edc;
	float: right;
	font-size: 20px;
	line-height: 35px;
	font-family: STHeiti Light,"华文细黑";
}
.tiwen_1_right a{
	color:#000000;
}
.tiwen_1_right em{
	margin: 0px 5px;
}

.tiwen_2{
	clear:both;
	width: 100%;
	background-color: #f4f4f4;
	font-size: 14px;
	height:90px;
	color: #000000;
	margin: 14px 0;
        outline: none;

}
.tiwen_3{
	height:64px;
}
.tiwen_3_left{
	float: left;
	font-size: 20px;
	line-height: 35px;
	font-weight: bold;
	color: #000000;
	width: 136px;
	height:64px;
}

.tiwen_3_right{
	float: right;
	font-size: 18px;
	line-height: 35px;
	color: #666666;
	width: 400px;
	height:64px;
}
.tiwen_3_right ul{
	list-style:none;
}

.tiwen_3_right li{
	float: left;
	margin-left: 20px;
}
.tiwen_3_right li input[type='radio']{
	width: 20px;
	height:20px;
	margin-top:-2px;
	margin-right: 4px;
}

.tiwen_3_right li input[type='radio']:checked{
	border-color: #59b14b;
}
.tiwen_4{
	margin: 35px 0;
}
.tiwen_4_left{
	float: left;
	color: #999999;
	font-size: 18px;
	line-height: 35px;
	margin-top: 7px;
}
.tiwen_4_right{
	float: right;
	width: 260px;
    height:44px;
    margin-right: 120px;
}
.tiwen_4_right div{

    width: 122px;
    height:44px;
    line-height: 44px;
    font-size: 24px;
    color: #999999;
    text-align: center;
}
.tiwen_4_right input{
    background-color: #f4f4f4;
    width: 122px;
    height:44px;
    line-height: 44px;
    font-size: 24px;
    color: #999999;
    outline: none;
}
.tiwen_4_right div:nth-child(1){
   float: left;
   width: 122px;
}
.tiwen_4_right div:nth-child(2){
   float: right;
   width: 122px;
}
.tiwen_5{
	clear: both;
	margin-left: 156px;

}
.tiwen_5_left{
	background-color: #59b14b;
	width: 122px;
	height:44px;
	line-height: 44px;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
    margin-top: 28px;
    border-radius: 3px;
    float: left;
}
.tiwen_5_right{
	float: right;
	width: 100px;
	margin-top: 36px;
	margin-right: 142px;
}
.tiwen_5_right div{
    background-color: #f4f4f4;
    width: 20px;
    height:20px;
    color: #999999;
    float: left;
    border-radius: 5px;
    margin-top: 5px;
}
.tiwen_5_right .ready{
	background-image: url(http://j2.58cdn.com.cn/jxedt/listing/images/tiwen_1.png);
	background-size: 100% 100%;
}
.tiwen_5_right span{
	font-size: 20px;
	line-height: 28px;
	color: #999999;
    margin-left: 20px;
}

